@charset "utf-8";

.wrap_photo{word-break:break-all;border-bottom:2px solid #222;}
/*게시판*/
.wrap_photo > ul{height:100%;}
.wrap_photo > ul > li{height:100%;position:relative;}
/*타이틀*/
.wrap_photo .title{border-bottom:1px solid #DDD;margin-bottom:30px;position:relative;}
.wrap_photo .title a{display:inline-block;font-size:25px;line-height:1.2;color:#222;font-family:'S-CoreDream-6Bold';border-bottom:3px solid #a80255;padding-bottom:15px;}
/*목록*/
.wrap_photo .list{position:relative;}
.wrap_photo .list ul{display:flex;flex-wrap:wrap;padding-left:43%;}
.wrap_photo .list ul li{width:100%;}
/*noData*/
.wrap_photo .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100%}
/*링크*/
.wrap_photo a.subject{display:block;margin-bottom:5%;}
.wrap_photo .con{display:flex;align-items:center;justify-content:space-between;}
/*썸네일*/
.wrap_photo .thumb{width:35%;height:135px;overflow:hidden;background:#000;display:flex;align-items:center;justify-content:center;}
.wrap_photo .thumb img{max-width:unset;height:100%;}
/*컨텐츠*/
.wrap_photo .inner{width:62%;}
/*제목*/
.wrap_photo .subjectText{font-size:20px;line-height:1.3;height:50px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
/*내용*/
.wrap_photo .content{display:none;}
/*날짜*/
.wrap_photo .date{font-size:12px;line-height:1.2;color:#999;margin-top:15px;}
/*더보기*/
.wrap_photo .more{display:block;text-indent:-9999px;width:30px;height:30px;position:absolute;right:0;top:0;background:url(../images/plus_b.png) no-repeat center center;}
/*활성화*/
.wrap_photo .list,
.wrap_photo .more{display:none;}
.wrap_photo > ul > li.active .list{display:block;}
.wrap_photo > ul > li.active .more{display:flex;align-items:center;justify-content:center;}
.wrap_photo > ul > li.active .title a{}

/*첫글*/
@media only screen and (min-width:769px){
	.wrap_photo .list ul li:first-child{width:40%;margin:0;position:absolute;left:0;top:0;}
	.wrap_photo .list ul li:first-child .con{flex-direction:column;align-items:flex-start;}
	.wrap_photo .list ul li:first-child .thumb{width:100%;height:280px;}
	.wrap_photo .list ul li:first-child .inner{width:100%;}
	.wrap_photo .list ul li:first-child .subjectText{font-size:24px;margin-top:20px;height:60px;}
	.wrap_photo .list ul li:first-child .content{color:#666;font-size:16px;line-height:1.2;margin-top:20px;display:-webkit-box;word-wrap:break-word;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;height:50px;line-height:25px;}
}
@media only screen and (max-width:768px){
	.wrap_photo .list ul{padding-left:0;}
	.wrap_photo .list ul li:nth-child(n+4){display:none;}
	.wrap_photo .thumb{width:160px;height:100px;}
	.wrap_photo .thumb img{width:100%;height:auto;}
	.wrap_photo .inner{width:calc(100% - 180px);}
	.wrap_photo .subjectText{font-size:16px;height:40px;}
}
@media only screen and (max-width:420px){
	.wrap_photo .list ul li:nth-child(n+3){display:none;}
	.wrap_photo .con{flex-wrap:wrap;}
	.wrap_photo .thumb{width:100%;height:auto;}
	.wrap_photo .inner{width:100%;margin-top:15px;}
}


/*HOVER*/
@media only screen and (min-width:1281px){
	.wrap_photo a.subject:hover .thumb img{transform:scale(1.1);transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
}